@charset "UTF-8";

/*共通パーツ*/
#oit00 .heading{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 6%;
	border-bottom: solid 1px #dadada;
	margin-bottom: 4%;
}
#oit00 .heading_en{
	font-size: 26px;
	font-weight: 500;
	font-family: 'Josefin Sans', sans-serif;
}
#oit00 h1{
	padding: 0;
	margin: 0;
}
#oit00 h2{
	font-size: 18px;
	font-weight: normal;
	font-family: 'Noto Sans JP';
	margin: 0;
	padding: 0;
	border: 0;
}
#oit00 a:hover{
	opacity: 0.7;
	text-decoration: none;
}
#oit00 a:focus{
	text-decoration: none;
}

/*MV*/
#oit00 .main{
	margin-bottom: 5%;
	text-align: center;
}
#oit00 .main img{
	width: 100%;
	display: block;
	margin-bottom: 2%;
}

/*content area*/
.blue{
	color: #123464;
}
.itemTxt{
	font-size: 16px;
}
#oit00 .item_block01 .price{
	font-size: 18px;
}
#oit00 .item_block01 .price:after,#oit00 .item_block02 .price:after{
	font-size: 14px;
}
#oit00 .item_block01 .shipFree{
	font-size: 14px;
	color: #EA000B;
}
#oit00 .item_block02{
	font-size: 16px;
}
/*ボタン*/
#oit00 .item_block01 .button{
	width: 60%;
	padding: 1%;
	color: #fff;
	text-align: center;
}